html, body {  font-size: 100%;}

html {background: #e7f9fc;}

body {
	color: #3d3d3d;
	cursor: default;
	font:normal 11px "Verdana", Geneva, sans-serif;
	font-style: normal;
	line-height: 1;
	margin: 0;
	padding: 0;
	position: relative
}

a:hover { cursor: pointer}

a:focus { outline: none}

img, object, embed {
	/*max-width: 100%;*/
	height: auto
}

object, embed { height: 100%}

img { -ms-interpolation-mode: bicubic}

#map_canvas img, #map_canvas embed, #map_canvas object, .map_canvas img, .map_canvas embed, .map_canvas object {
	max-width: none !important
}

.left { float: left !important}

.right { float: right !important}

.text-left { text-align: left !important}

.text-right { text-align: right !important}

.text-center { text-align: center !important}

.text-justify { text-align: justify !important}

.hide { display: none;}

.antialiased { -webkit-font-smoothing: antialiased;}

img {
	display: inline-block;
	vertical-align: middle
}

	.i-lpad {
		margin-right:15px;
		margin-bottom:15px;
	}
	
textarea {
	height: auto;
	min-height: 50px
}

select { width: 100%}

/* Grid HTML Classes */
.row {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	width: 1180px;
 	*zoom: 1;
}
	
	.row:before, .row:after {
		content: " ";
		display: table;
	}
	
	.row:after { clear: both;}

.sideCol { 
	float:left;
	margin-bottom: 50px;
	padding-left:20px;
	padding-right:20px;
	width: 216px;
	overflow:hidden;
}

.indexCol {
	float:left;
	margin-bottom: 30px;
	width:	668px;
}

.column {
	float: left;
	position: relative;
	width: 100%
}

/* Typography resets */
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td {
	margin: 0;
	padding: 0;
	direction: ltr;
}
/* Default Link Styles */
a {
	color: #008ca2;
	text-decoration: none;
	line-height: inherit;
}
a:hover, a:focus { color:#3b3b3b;}

a img { border: none;}

/* Default paragraph styles */
p {
	font-family: inherit;
	font-weight: normal;
	font-size: 0.938em;
	font-size: 11px;
	line-height: 1.35;
	margin-bottom: 1em;
	text-rendering: optimizeLegibility;
}

/* Default header styles */
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-style: normal;
	font-family:"Georgia", Times, serif;
	color: #2a2a2a;
	text-rendering: optimizeLegibility;
	margin-top: 0.2em;
	margin-bottom: 0.5em;
	line-height: 1.2125em;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
	font-size: 60%;
	color: #6f6f6f;
	line-height: 0;
}

h1 { font-size: 1.7565em;font-size: 21px;text-transform: uppercase;}

h2 { font-size: 1.2931em;}

h3 { font-size: 1.250em;}

h4 { font-size: 1.125em;}

h5 { font-size: .813em;}

h6 { font-size: .875em;}

h1,h2,h3,h4,h5,h6 {}

hr {
	border: solid #ddd;
	border-width: 1px 0 0;
	clear: both;
	margin: 1.25em 0 1.1875em;
	height: 0;
}

	.hr2 {
		border: dotted #90bcc3;
		border-width: 1px 0 0;
		clear: both;
		margin: 1.25em 0 1.1875em;
		height: 0;
	}

	.hr3 {
		border: dotted #3c3c3c;
		border-width: 2px 0 0;
		clear: both;
		margin: 1.25em 0 1.1875em;
		border:0;background: url(../images/dot.png) 0 0 repeat-x; height: 3px;
		margin: 6px 0 6px;
	}
	
	
.crumb, .back-cover p.crumb {
	line-height: 8px;
	margin-bottom: 7px;
	color:#51a7b6;
	font-size: 10px;
}
.crumb.categories {margin-bottom: 13px;}
.back-cover p.crumb {margin-bottom: 25px;}

p.author_date {color:#51a7b6;}
.hG,
.hG-f {
	border-bottom:2px dotted #3c3c3c;
	font:normal 21px Georgia, "Times New Roman", Times, serif;
	margin-bottom: 18px;
	padding-bottom: 3px;
	width:570px;
}

	.hG-f {width:100%;}
	
.gray-block {
	background:#ededed;
	margin-bottom:20px;
	padding:20px 20px 0;
}

	.date {
		color:#55a7b5;
		font-size:9.51px;
	}

blue-box,
.leave-comment {
	background:#c1e4e8;
	padding:20px 20px 0;
}

	.leave-comment .left {
		margin-right:10px;
		width:200px;
	}
	
		.leave-comment .left input {
			border:1px solid #f2f1f6;
			color:#3c3c3d;
			font-family:"Georgia", Times, serif;
			margin-bottom:8px;
			padding:5px;
			width:188px;
			font-size: 10px;
		}
		
		.leave-comment .left {
			color:#3c3c3d;
			font-size:9px;
		}
		
		.leave-comment textarea {
			padding:5px;
			height:120px;
			margin-bottom:10px;
			width:407px;
			border:0;
		}
		
		.leave-comment p {font-size: 10px;}


/* table cart */	
th {
	/*border-bottom:2px dotted #3c3c3c;*/
	/*border-top:2px dotted #3c3c3c;*/
	padding:8px 0;
}
	th:first-child {text-align:left;}

tr {}
	
	tr:last-child { border-bottom:2px dotted #3c3c3c;}
	
	tr td:nth-child(2),
	tr td:nth-child(3),
	tr td:nth-child(4) { /*text-align:center;*/}
	
td{
	padding:8px 0;
	vertical-align:top;
}
	
#cash-reg tr:last-child,
.cart-button tr:last-child{ border-bottom:none;}


	.cart-button td { padding:5px;}

	input.check-out {
		background:transparent url(../images/bt-check.png) left bottom no-repeat;
		border:0;
		height:29px;
		text-indent:-9999em;
		width:102px;
	}
	
		input.check-out:hover { background:transparent url(../images/bt-check.png) left top no-repeat;}
		
.sign-up {}

	.sign-up tr td:first-child { 
		padding-right:20px;
		width:90px;
	}
	
	.sign-up tr td:nth-child(2) {
		text-align:left;
		width:300px;
	}
	
	.sign-up input {
		border:1px solid #7d7d7d;
		width:175px;
		padding:3px;
	}
	
	.sign-up input.input2,
	.sign-up select {
		border:1px solid #7d7d7d;
		width:270px;
	}
	
	.sign-up select {
		border-radius:3px;
		padding:3px;
	}

	input.checkbox2 { width:30px;}
	
	.sign-up tr:last-child {border:none;}
	
/* Helpful Typography Defaults */
em, i {
	font-style: italic;
	line-height: inherit;
}

strong, b {
	font-weight: bold;
	line-height: inherit;
}

small {
	font-size: 60%;
	line-height: inherit;
}


/* Lists */
ul, ol, dl {
	font-size: 1em;
	line-height: 1.6;
	margin-bottom: 1.25em;
	list-style-position: outside;
	font-family: inherit;
}

ul, ol { margin-left: 0;}

/* Unordered Lists */
ul li ul, ul li ol {
	margin-left: 1.25em;
	margin-bottom: 0;
	font-size: 1em;
/* Override nested font-size change */ }

ul.square li ul, ul.circle li ul, ul.disc li ul { list-style: inherit;}

ul.square { list-style-type: square;}

ul.circle { list-style-type: circle;}

ul.disc { list-style-type: disc;}

ul.no-bullet { list-style: none;}

/* Ordered Lists */
ol li ul, ol li ol {
	margin-left: 1.25em;
	margin-bottom: 0;
}

/* Inline Lists */
.inline-list {
	/*margin: 0 auto 1.0625em auto;
	margin-left: -1.375em;*/
	margin-right: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
.inline-list > li {
	list-style: none;
	float: left;
	margin-left: 7px; /* 1.375em;*/
	display: block;
}

.inline-list > li > * { display: block;}


/* styling */
.row {background-color:#fff;}

.shadow {
	-webkit-box-shadow: 0px 2px 5px 3px rgba(225, 225, 225, .5);
	box-shadow: 0px 2px 5px 3px rgba(225, 225, 225, .5); 
}



.facebook,
.twitter,
.youtube,
.instagram {
	display:block;
	height:27px;
	margin-top: 12px;
	text-indent:-9999em;
	width:27px;
}

.facebook { background:url(../images/sprite.png) 0 0 no-repeat;}

.twitter { background: url(../images/sprite.png) -44px 0 no-repeat;}

.youtube { background: url(../images/sprite.png) -85px 0 no-repeat;}

.instagram { background: url(../images/sprite.png) -127px 0 no-repeat;}

.section-title {
	color:#4d4d4d;
	font:normal 13px "Georgia", Times, serif;
	margin-bottom:25px;
	margin-top: -10px !important;
	
	text-transform:uppercase;
}

button, .button, .washout, .mkpay {
	background-color: #13a0b7;
	border:0;
	color: white!important;
	cursor: pointer;
	display: inline-block;
	font-family: "Georgia", Times, serif;
	font-size: 14px;
	line-height: 1;
	margin: 0 0 1.25em;
	padding: 6px 10px;
	position: relative;
	text-decoration: none;
	text-align: center;
	text-shadow:#4294a5;
}

button:hover, button:focus, .button:hover, .button:focus { background-color: #2284a1;}

button:hover, button:focus, .button:hover, .button:focus {color: white;}

.washout { background:#6bafbc;}

.yy { width:125px !important;}

.mm {width:95px !important;}

.mk-pay { 
	background: transparent url(../images/bt-mkpay.png) 0 0 no-repeat;
	border:none !important;
	height:32px;
	text-indent:-9999em;
}

	.mk-pay:hover {background: transparent url(../images/bt-mkpay.png) 0 bottom no-repeat;}
	
	.cvc {width: 95px !important;}

.text-field {
	border:1px solid #e9ecec;
	margin-bottom:15px;
	padding: 5px;
	width:185px;
}

#slides { display: none}

    #slides .slidesjs-navigation { margin-top:3px;}

    #slides .slidesjs-previous {
      	margin-right: 5px;
      	float: left;
    }

    #slides .slidesjs-next {
      margin-right: 5px;
      float: left;
    }

	.slidesjs-pagination {
      	margin: 10px 45%;
      	/*float: right;*/
      	list-style: none;
      	width:200px;
    }

    .slidesjs-pagination li {
		float: left;
      	margin: 0 1px;
    }

    .slidesjs-pagination li a {
      	display: block;
     	width: 13px;
      	height: 0;
      	padding-top: 13px;
      	background-image: url(../images/pagination.png);
      	background-position: 0 0;
      	float: left;
      	overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active { background-position: 0 -13px;}

    .slidesjs-pagination li a:hover { background-position: 0 -26px;}

    #slides a:link,
    #slides a:visited { color: #333;}

    #slides a:hover,
    #slides a:active { color: #9e2020;}
	
	a.slidesjs-play,
    a.slidesjs-stop {
		  background-image: url(../images/btns-next-prev.png);
		  background-repeat: no-repeat;
		  display:block;
		  width:12px;
		  height:18px;
		  overflow: hidden;
		  text-indent: -9999px;
		  float: left;
		  margin-right:5px;
		  display: none;
    }
	
	a.slidesjs-play {
    	width:15px;
      	background-position: -25px 0;
    }

    a:hover.slidesjs-play { background-position: -25px -18px;}

    a.slidesjs-stop {
      	background-position: -41px 0;		
      	width:18px;
      	display: none;
    }

    a:hover.slidesjs-stop { background-position: -41px -18px;}

.ad-sdbar li { margin-bottom:5px;}
	
/* content style */
#header { 
	margin-bottom:15px;
	padding-left:20px;
}

	#logo {
		float:left;
		padding-top:10px;
		width:220px;
	}
	
	#socio-nav {
		float:right;
		padding-right:10px;
	}
		
		#cart {
			background:#008ca2; /*url(../images/sprite.png) -160px 10px no-repeat;*/
			display:block;
			height:28px;
			margin-right:10px;
			padding-right: 10px; /*30px;*/
			padding-top:15px;
			/*width:30px;*/
		}
		
			.has-item {
				width:150px;
				position:relative;
			}
				.has-item a {
					display:block;
					color:#fff;
					font-family: Georgia, Verdana;
					font-size: 12px;
				}
				
			.cartblock {
				background:url(../images/sprite.png) -173px 7px no-repeat;
				display:block;
				height:33px;
				float:left;
				margin-left:10px;
				margin-top: -8px;
				position:relative;
				width:40px;
			}
	#main-navigation { padding-bottom:10px;}
	
	#main-navigation ul {
		background: rgb(1,153,177); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(1,153,177,1) 0%, rgba(1,132,152,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(1,153,177,1)), color-stop(100%,rgba(1,132,152,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(1,153,177,1) 0%,rgba(1,132,152,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(1,153,177,1) 0%,rgba(1,132,152,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(1,153,177,1) 0%,rgba(1,132,152,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(1,153,177,1) 0%,rgba(1,132,152,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0199b1', endColorstr='#018498',GradientType=0 ); /* IE6-9 */


		border-bottom:1px solid #008ca2;
		border-top:1px solid #008ca2;
		height:42px;
		padding-left: 25px;
		position:relative;
		z-index:1000;
	}
	
		#main-navigation li { 
			float:left;
			position:relative;
		}
		
			li.home { background:transparent url(../images/sprite.png) 14px -78px no-repeat;}
			
			
				li.home a {
					padding-left:25px !important;
					padding-right:25px !important;
					text-indent:-9999em;
				}
			
				#main-navigation ul li a.home:hover, #main-navigation ul li a.home.active {
					background: url("../images/sprite.png") 12px -78px no-repeat #016b7b; /* Old browsers */					
					background:  url(../images/sprite.png) 14px -78px no-repeat, -moz-linear-gradient(top,  rgba(0,95,110,1) 0%, rgba(1,119,138,1) 100%); /* FF3.6+ */ 
					background:  url(../images/sprite.png) 14px -78px no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,95,110,1)), color-stop(100%,rgba(1,119,138,1))); /* Chrome,Safari4+ */ 
					background:  url(../images/sprite.png) 14px -78px no-repeat, -webkit-linear-gradient(top,  rgba(0,95,110,1) 0%,rgba(1,119,138,1) 100%); /* Chrome10+,Safari5.1+  */
					background:  url(../images/sprite.png) 14px -78px no-repeat, -o-linear-gradient(top,  rgba(0,95,110,1) 0%,rgba(1,119,138,1) 100%); /* Opera 11.10+  */
					background:  url(../images/sprite.png) 14px -78px no-repeat, -ms-linear-gradient(top,  rgba(0,95,110,1) 0%,rgba(1,119,138,1) 100%); /* IE10+  */
					background:  url(../images/sprite.png) 14px -78px no-repeat, linear-gradient(to bottom,  rgba(0,95,110,1) 0%,rgba(1,119,138,1) 100%); /* W3C  */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005f6e', endColorstr='#01778a',GradientType=0 );
					 
				}
				
				
				
			#main-navigation li a {
				background:url(../images/nav-divider.jpg) right 5px no-repeat;
				color:#fff;
				display:inline-block;
				float:left;
				font:normal 15px "Georgia", Times, serif;
				padding:12px 25px 13px 25px;
				
				text-shadow: 1px 1px 3px rgba(0, 33, 39, 0.6);
				
				text-transform:uppercase;
			}
			
				#main-navigation ul li a:hover, #main-navigation ul li a.active {
					background: rgb(0,95,110); /* Old browsers */
					background: -moz-linear-gradient(top,  rgba(0,95,110,1) 0%, rgba(1,119,138,1) 100%); /* FF3.6+ */
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,95,110,1)), color-stop(100%,rgba(1,119,138,1))); /* Chrome,Safari4+ */
					background: -webkit-linear-gradient(top,  rgba(0,95,110,1) 0%,rgba(1,119,138,1) 100%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(top,  rgba(0,95,110,1) 0%,rgba(1,119,138,1) 100%); /* Opera 11.10+ */
					background: -ms-linear-gradient(top,  rgba(0,95,110,1) 0%,rgba(1,119,138,1) 100%); /* IE10+ */
					background: linear-gradient(to bottom,  rgba(0,95,110,1) 0%,rgba(1,119,138,1) 100%); /* W3C */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005f6e', endColorstr='#01778a',GradientType=0 ); /* IE6-9 */
					position:relative;
					color:#FFF;
				}
					
					
					
			#main-navigation ul li ul { 
				background: none;
				border:none;
				display:none;
				left:-35px;
				height:auto;
				position: absolute;
				z-index:1001;
			}
			
			#main-navigation ul li:hover ul{
				left:-14px;
				top:42px;
				display:block;
				padding-left: 0;
				position:absolute;
				border-top:1px solid #008ca2;
			}
			
			#main-navigation ul li ul li { float:none;}
		
				#main-navigation ul li ul li a {
					background:#fff;
					color: #3c3c3d;
					font:normal 12px "Verdana", Geneva, sans-serif;
					display:block;
					width:150px;
					text-shadow:none;
					position:relative;
				}
				
				#main-navigation ul li ul li a:hover { color:#fff;}
				
			#src-wrap { width:300px;}
			
			.sb-search {
				position: relative;
				margin-top: -50px;
				width: 0%;
				min-width: 73px;
				height: 30px;
				overflow: hidden;
				-webkit-transition: width 0.3s;
				-moz-transition: width 0.3s;
				transition: width 0.3s;
				-webkit-backface-visibility: hidden;
				z-index:5999;
				left:810px;
			}
			
			.sb-search-input {
				position: absolute;
				top: 0;
				left:0;
				border: none;
				outline: none;
				background: #fff;
				width: 100%;
				height: 30px;
				margin: 0;
				z-index: 6010;
				padding: 0 0 0 81px;
				font-family: inherit;
				font-size: 14px;
				color: #3c3c3c;
			}
			
			.sb-search-input::-webkit-input-placeholder { color: #3c3c3c;}
			
			.sb-search-input:-moz-placeholder { color: #3c3c3c;}
			
			.sb-search-input::-moz-placeholder { color: #3c3c3c;}
			
			.sb-search-input:-ms-input-placeholder { color: #3c3c3c;}
			
			.sb-icon-search,
			.sb-search-submit  {
				width: 73px;
				height: 30px;
				display: block;
				position: absolute;
				left:0;
				top: 0;
				padding:0;
				margin: 0;
				line-height: 30px;
				text-align: center;
				cursor: pointer;
			}
			
			.sb-search-submit {
				background: transparent url(../images/icon-search.png) left top no-repeat; /* IE needs this */
				color: transparent;
				border: none;
				outline: none;
				z-index: -1;
			}
			
			.sb-icon-search {
				color: #fff;
				background: transparent url(../images/icon-search.png) left top no-repeat;
				z-index: 6090;
				font-size: 22px;
				font-family: 'icomoon';
				speak: none;
				font-style: normal;
				font-weight: normal;
				font-variant: normal;
				text-transform: none;
				-webkit-font-smoothing: antialiased;
			}
			
			.sb-icon-search:before {}
			
			/* Open state */
			.sb-search.sb-search-open,
			.no-js .sb-search {
				width: 100%;
			}
			
			.sb-search.sb-search-open .sb-icon-search,
			.no-js .sb-search .sb-icon-search {
				background: transparent url(../images/icon-search.png) left top no-repeat;
				color: #fff;
				z-index: 6011;
			}
			
			.sb-search.sb-search-open .sb-search-submit,
			.no-js .sb-search .sb-search-submit {
				z-index: 6090;
			}

			
			
#categories li {
	/*margin-bottom:8px;
	padding-bottom:8px;
	padding-left:20px;
	padding-top:8px;*/
	margin-bottom: 2px;
	background:url(../images/nav-bg.png) 0 0 no-repeat;
	height:35px;
	width:223px;
}
#categories li.active {background-color:#51a7b6;color:#FFF;}
#categories li.active a {color:#FFF;}


	#categories li a {
		color:#3c3c3d;
		display:block;
		font:bold 14px "Georgia", Times, serif;
		margin-bottom: 0px;
		padding-bottom: 5px;
		padding-left: 21px;
		padding-top: 7px;
	}
	
.biography {
	border:1px solid #f1f1f1;
	margin-bottom:10px;
	padding:11px 10px 10px;
}
	
	.biography p.right {
		line-height:0;
		margin-bottom:0;
	}
		
		.biography p.right a { margin-bottom:0;}
		
	.writer-name {
		border-bottom:1px dotted #90bcc3;
		color:#3c3c3d;
		display:block;
		font:normal 12px "Georgia", Times, serif;
		padding-bottom:7px;
		margin-left:73px;
		text-transform:uppercase;
	}
	
	.column img.writer-pic { 
		margin-bottom:20px;
		margin-right:7px;
	}

	p span.book-title {color:#008ca2;}
	
	ul.small-socio-icon {
		margin-left: -5px;
		margin-top: -15px;
	}
	
	#product-list li {
		float:left;
		margin-bottom:10px;
		margin-right:10px;
		min-height:134px;
	}
	
		#product-list li:nth-child(even) {margin-right:0;}
		
		/*#product-list li:last-child {margin-bottom:2px;}*/
		
.newsletter {
	background:#a5d8e0;
	margin-bottom: 8px;
	padding:10px 10px 10px 7px;
}
	
	.newsletter h5 {
		background:url(../images/sprite.png) -220px 0 no-repeat;
		border-bottom:1px dotted #90bcc3;
		color:#3d3d3d;
		font:normal 16px "Georgia", Times, serif;
		padding-left:55px;
	}
	
	.newsletter input.right.button {
		margin-bottom: 0px;
		padding: 6px 9px;
	}
	
	
/* .left column */


.latest-releases,
.related-products { 
	background:#a5d8e0;
	margin-bottom:20px;
	margin-top:15px;
	padding-bottom: 8px;
	padding-top:5px;
}
.related-products.products-overview {margin-top: -10px;}
	.latest-releases h1,
	.related-products h1,
	.related-products h3,
	.recent-news h2 {
		background:#008ca2;
		color:#fff;
		display:block;
		font:normal 16px "Georgia", Times, serif;
		margin-bottom:20px;
		padding:5px 15px 7px 20px;
		text-shadow:1px 1px 3px #333;
		width:190px;
		text-transform: none;
	}
	
		.recent-news h2 {
			padding-left:0;
			width:auto;
		}
		
		.related-products h1,
		.related-products h3,
		.recent-news h2 {
			background:none;
			color:#127484;
			text-shadow:none;
		}
		
			.related-products h3 {width:250px;}
	
		
	.panel-wrap { padding: 0 10px 15px;}
	table#category-listing, table#category-listing td, table#category-listing tr:last-child, .back-cover table tr:last-child {border: 0;}
		.panel,
		.panel2 {
			float:left;
			padding:0 6px;
			word-wrap:break-word;
		}
			.panel2 {
				min-height:90px;
				margin-bottom:15px;
				padding:0 13px;
				text-align: center;
				font-size: 12px;
				line-height: 19px;
			}
                        
                        
			
			.l120px {width:120px;}
		
			.panel img {margin-bottom:2px;}
			.book-title {padding-top: 12px;}
			.last-panel {padding-right:0;}
		
			.book-title,
			.release-date {
				font-weight:bold;
				text-align:center;
			}
				
				.book-title,
				.book-writer,
				.release-date {color:#3c3c3c;padding-top: 5px;}
				
			 .book-writer,
			 .release-date2{ text-align:center;}


		.pagination2{ 
			margin:0 auto 50px;
			padding: 2px;
			width:900px;
		}
		
		.pagination2 ul{
			margin: 0;
			padding: 0;
			text-align: center; /*Set to "right" to right align pagination interface*/
			font-size: 18px;
			width: 70%;
    margin: auto;
		}
		
		.pagination2 li{
			list-style-type: none;
			display: inline;
			padding-bottom: 1px;
			margin: 0;
		}
		
		.pagination2 a, .pagination2 a:visited{
			color: #3c3c3c;
			font-family:"Georgia", Times, serif;
			padding: 0px 5px 5px;
			text-decoration: none;
		}
		
		.pagination2 a:hover, .pagination2 a:active{ color: #3c3c3c;}
		
		.pagination2 a.currentpage{
			background-color: #008ca2;
			border-radius:30px;
			color: #FFF !important;
			cursor: default;
			padding: 0px 8px 5px;
		}
		
		.pagination2 a.disablelink, .pagination2 a.disablelink:hover{
			background-color: white;
			cursor: default;
			color: #3c3c3c;
			font-weight: normal !important;
		}
		
		.pagination2 a.prevnext{ font-weight: bold;	}

/* .categorypage */



.latest-news { padding:10px 18px 40px 10px;}

	.latest-news h1 {
		border-bottom:1px dotted #90bcc3;
		color:#3c3c3c;
		font:normal 21px Georgia, Times, serif;
		padding-bottom:4px;
	}
	
	.latest-news li {margin-bottom:15px;}
	
	.latest-news-panel {padding-top:5px;padding-bottom:20px;}
	
		li:nth-child(odd) .latest-news-panel {
			float:left;
			width:304px;
			padding-left:10px;
			padding-right:20px;
		}
		
		li .latest-news-panel{
			float:left;
			width:304px;
		}
		li .latest-news-panel.odd {
			padding-left:10px;
			padding-right:20px;
		}
	
		.latest-news p.right {}
		
	.news-subpanel h2,
	.news-subpanel h2 a,
	.brief-news h4,
	.brief-news33 h4 {
		color:#3c3c3d;
		font:bold 12px "Georgia", Times, serif;
		margin-bottom: 0;
		margin-top:7px;
		text-transform:uppercase;
	}
	
	.news-subpanel h2 a:hover {color:#008ca2;}
	
	.news-subpanel h4,
	.brief-news h6,
	.brief-news33 h6 {
		color:#008ca2;
		font-size:10px;
		font-weight:normal;
		margin-bottom:10px;
		text-transform: uppercase;
	}
	
	.news-subpanel p,
	.brief-news p,
	.brief-news33 p {
		color:#3c3c3d;
		font-size:11px;
		letter-spacing: normal;
		line-height: 1.35em;
		margin-bottom: .5em;
		font-family: Verdana;
	}
	.news-subpanel p {font-size: 10px;color:#3c3c3d}
	
.goal {
	font-size:23px;
	font-weight:bold;
	margin-bottom: 28px;
	margin-top:24px;
	text-align:center;
}

.about h2 { 
	font-size:12px;
	margin-bottom: 14px;
}

.about ul,
.indent-list { margin-left: 13px;}

	.about ul li,
	.indent-list li { 
		font-size: 0.938em;
		line-height:1.35em;
		padding-left:22px;
	}

.recent-news { padding: 22px;}

	.recent-block {width:620px;}
	
	.recent-block2 {
		border-bottom:2px dotted #3c3c3c;
		margin-bottom:20px;
		padding-bottom:20px;
		width:100%;
	}
	
	.thumb { margin-right:15px;}
	
	.brief-news {width:295px;}
	
	.brief-news33 {width:330px;}
		
	.recent-news ul li:last-child {margin-bottom:20px;}

.potm {
	margin-left:140px;
	width:460px;
}

	.potm h4 { 
		color:#3c3c3c;
		font-size:18px;
	}
	
		.potm h4 span {
			font:12px Verdana, Geneva, sans-serif;
		}
		
	.potm img {	margin-right:10px;}
	
	
/* .center column index */


.related-isbn,
.related-writer {
	float:left;
	margin-bottom:20px;
	margin-right:20px;
	width:200px;
}

	
	.related-data {
		background:#ededed;
		padding:19px 15px 20px 10px;
	}
	.isbn-data {
		background:#ededed;
		padding:15px 15px 20px 10px;
		width:174px;
	}
	.isbn-data ul li {padding: 0 0 8px 0;}
	.isbn-data hr {height: 0; background:transparent; border:0; border-bottom: 2px dotted #484848; }
.back-cover {
	float:left;
	width:445px;
	font-size: 12px;
}

	.back-cover h1 {
		border-bottom:1px dotted #90bcc3;
		color:#3c3c3c;
		font:normal 21px Georgia, "Times New Roman", Times, serif;
		padding-bottom:3px;
	}
	
		.back-cover h1 span {font-size:12px;line-height: 22px;}
		
.writer { font-size:12px;}

	.writer span {color:#008ca2;}

#add2cart {margin-left:45px;width:409px;}

	#add2cart td {  line-height: 24px;}

.back-cover p {
	color:#3c3c3c;
	font-size:11px;
}
.back-cover p.writer {font-size: 12px;}
.back-cover ul { margin-left:12px;}

	.back-cover ul li {font-size:11px;}
.back-cover table#add2cart td strong {font-size: 13px;}	
.about-writer {
	border:1px solid #f3f3f3;
	padding:15px;
}
	.bio {width:433px;}
	
	.about-writer h3 {
		border-bottom:1px dotted #90bcc3;
		font:bold 12px "Verdana", Geneva, sans-serif;
		padding-bottom:8px;
		width:185px;
	}
		
		.about-writer h3 span {
			font-size:11px;
			font-weight:normal;
		}
	.about-writer img {
		margin-bottom:30px;
		margin-left: 20px;
		margin-right:15px;
	}
	
/* .book page */


.category-page {
	float:left;
	width:904px;
}

	.sorter { width:620px;text-align: right;}
	
		.sorter select { 
			border:1px solid #ccc;
			border-radius:5px;
			width:110px;
		}

/* .categoty-page */

.about,
.blogpage {
	font-size:12px;
	padding-right: 10px;
	padding-left: 5px;
}



/* .about-page/ blogpage */



.writer-bio,
.back-cover {
	float:left;
	width:440px;
}

	.writer-bio,
	.writer-bio p,
	.writer-bio li { font:normal 13.52px "Myriad Pro", serif;}
	
	.writer-bio h3 {font-size:13.52px;}
	
/* author page */

#social-feed {
	background:#ededed ;
	padding:10px 12px 15px;
}
	#feed-icon {
		position:relative;
		width:65px;
		z-index:99;
	}
	
		#feed-icon > li > a.facebook {
			background:url(../images/sprite.png) 0 -43px no-repeat;
			display:block;
			float:left;
			height:28px;
			margin-left: 10px;
			margin-top: 0;
			text-indent:-9999em;
			width:29px;
		}
		
		#feed-icon > li > a.twitter {
			background:url(../images/sprite.png) -43px -43px no-repeat;
			display:block;
			float:left;
			height:28px;
			margin-left: -3px;
			margin-top: 0;
			text-indent:-9999em;
			width:29px;
		}
		
	#social-feed h2 {
		border-bottom:1px dotted #90bcc3;
		font:normal 17px "Georgia", Times, serif;
		margin-bottom: 10px;
		margin-top:12px;
		padding-bottom:5px;
		position:relative;
		z-index:90;
	}

#events {
	margin-bottom:15px;
	margin-top:15px;
	padding: 15px 8px 10px;
}

	#events h3 {
		border-bottom:1px dotted #90bcc3;
		font:normal 13px Georgia, "Times New Roman", Times, serif;
		margin-bottom:20px;
		padding-bottom:5px;
		text-transform:uppercase;
	}
	
	#events h4 { font-weight:bold; }
	
	#cal {
		color:#4d4d4d;
		font:11px "Georgia", Times, serif;
		line-height:30px;
		padding-bottom:10px;
		text-align:center;
		width:200px;
	}
		
		#cal h4 {
			font-size:12px;
			text-transform:uppercase;
			text-align:right;
			font-weight: bold;
			padding-right: 7px;
		}
	
			#cal ul {
				width:216px;
				margin:0;
				padding:0;
			}
			
			#cal ul li {
				margin:0;
				width:24px;
				height:24px;
				list-style:none;
				display:block;
				float:left;
				border:2px solid #fff;
				font-size:11px;
				line-height: 24px;
			}
			
			#cal ul li.day {
				background:#666;
				color:#fff;
				font-weight:bold;
			}
	
			#cal ul li.num { background:#ededed; color:#3c3c3d; }
			
			#cal ul li.num2 { background:#adadad; color:#FFF; }
			
			#cal ul li .blank { 
				background:#fff;
				border:1px solid #ededed;
				margin:0;
				width:22px;
				height:22px;
				list-style:none;
				display:block;
				float:left;
			}
			
			#cal a.event {
				text-decoration:none;
				display:block;
				width:24px;
				height:24px;
				background:#008ca2;
				color:#fff;
			}
			
			#cal a.event2 {
				text-decoration:none;
				display:block;
				width:24px;
				height:24px;
				background:#006170;
				color:#fff;
			}
			
	#events p.right,	
	#events p.right .button { margin-bottom:0; position: relative; right:2px;}
	
	#events p.right .button  {padding: 8px 15px;}
	
	#events h6 {font-family:"Georgia", Times, serif;}
/* .right column end */


			
.subfooter {
	background: rgb(9,156,179); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(9,156,179,1) 0%, rgba(9,136,155,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(9,156,179,1)), color-stop(100%,rgba(9,136,155,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(9,156,179,1) 0%,rgba(9,136,155,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(9,156,179,1) 0%,rgba(9,136,155,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(9,156,179,1) 0%,rgba(9,136,155,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(9,156,179,1) 0%,rgba(9,136,155,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#099cb3', endColorstr='#09889b',GradientType=0 ); /* IE6-9 */

	padding: 15px 20px 10px;
}
	
	.sfooter-form {
		float:left;
		padding-right:23px;
		width:275px;
	}
	
		.sfooter-form h4 {
			color:#fff;
			font:bold 16px "Georgia", Times, serif;
		}
		
		.sfooter-form input,
		.sfooter-form textarea {
			border:1px solid #e7ebeb;
			color:#3c3c3d;
			display:block;
			font: normal 11px "Georgia", Times, serif;
			margin-bottom:5px;
			padding: 2px 3px;
			width:253px;
		}
		
			.sfooter-form textarea {
				margin-bottom:8px;
				min-height:70px;
			}
			
		.sfooter-form input[type="submit"] {
			border:3px solid #fff;
			font-size: 15px;
			margin-right: 15px;
			padding: 6px;
			width:80px;
		}
	
	.sfooter-about h4,
	.sfooter-about a,
	.sfooter-booksellers h4,
	.sfooter-booksellers a,
	.sfooter-publish h4,
	.sfooter-publish a,
	.sfooter-rights h4,
	.sfooter-rights a,
	.sfooter-newsl h4,
	.sfooter-newsl,
	.sfooter-newsl a {	color:#fff;font-family: verdana; font-weight: bold;font-size: 11px;}
	.sfooter-about a, .sfooter-booksellers a, .sfooter-publish a, .sfooter-rights a, .sfooter-newsl a {font-weight: normal;line-height:22px;}
		
	.sfooter-about,
	.sfooter-booksellers,
	.sfooter-publish,
	.sfooter-rights {
		background: url(../images/spacer.jpg) right 30px repeat-y;
		float:left;
		margin-top:25px;
		padding-left:25px;
		padding-right: 26px;
	}
	
		.sfooter-about {
			min-height:125px;			
			width:137px;
		}
		
		.sfooter-booksellers {
			min-height:140px;
			width:78px;
		}
		
		.sfooter-publish {
			min-height:140px;
			width:100px;
		}
		
		.sfooter-rights {
			min-height:140px;
			width:80px;
		}
		
		.sfooter-newsl {
			float:left;
			margin-top:25px;
			padding-left:25px;
		}
		
		.sfooter-newsl ul.inline-list > li {margin-left: 0;margin-right: 2px;}
		.sfooter-newsl ul li {
			/*background:#fff;
			border:3px solid #fff;
			-moz-border-radius: 22px;
			border-radius: 22px;*/
			position: relative;
			padding: 0;
		}
		
		.sfooter-newsl a.facebook, 
		.sfooter-newsl a.twitter, 
		.sfooter-newsl a.youtube, 
		.sfooter-newsl a.instagram {margin-top:0;width:34px;height:34px;}
		
		.sfooter-newsl a.facebook  { background:url('../images/footer-facebook.gif') 0 0 no-repeat; }
		.sfooter-newsl a.twitter   { background:url('../images/footer-twitter.gif') 0 0 no-repeat; }
		.sfooter-newsl a.youtube   { background:url('../images/footer-youtube.gif') 0 0 no-repeat; }
		.sfooter-newsl a.instagram { background:url('../images/footer-camera.gif') 0 0 no-repeat; }
		
		
/* .subfooter end */


.footer {}

.footer p {
	color:#008ca2;
	margin-bottom:0;
	padding:5px 0 0;
	text-align:center;
}





.simple-cycle {
    width: 600px;
    margin: 0 auto;
    overflow: hidden;
}

.simple-cycle .flow-slider {
    float: left;
    margin: 0 14px;
    width: 548px;
    height: 250px;
}

.simple-cycle .item {
    text-align: center;
    width: 140px;
}

.simple-cycle .item img {
    user-select:none;
    -moz-user-select:none;
    -khtml-user-select:none;
    -webkit-user-select:none;
    -o-user-select:none;
}

.simple-cycle .subtext {
    margin: 0 auto;
    width: 120px;
    font: 11px/12px Verdana;
    text-align: center;
}

.simple-cycle .arrow {
    height: 160px;
    width: 12px;
    float: left;
    cursor: pointer;
}

.simple-cycle .arrow:active { margin: 1px 0 -1px;}

.simple-cycle .arrow-left { background: url(../img/arrows.png) 0 center no-repeat;}

.simple-cycle .arrow-right { background: url(../img/arrows.png) -12px center no-repeat;}


.simple-cycle-4 { width: 668px;}

.simple-cycle-4 .flow-slider { width: 570px;}

.simple-cycle-4 .flow-slider { margin: 0 5px;}

.simple-cycle-4 .arrow {
    width: 40px;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.simple-cycle-4 .arrow:hover {
    opacity: 1.0;
    filter: alpha(opacity=100);
}

.simple-cycle-4 .arrow-left { background: url(../images/arrows-4.png) 0 center no-repeat;}

.simple-cycle-4 .arrow-right { background: url(../images/arrows-4.png) -40px center no-repeat;}

.item a {color:#3c3c3c;}

.fl { font-size:18px;}
.clear {clear: both;}
p.copyright {height:20px;background-color: #FFF;position: relative;top:5px;}
div.share span {font-family: "Georgia", Times, serif;color:#018BA0;font-size: 18px;}
.add-this-widget {width:500px;float:right;}

#rockpool-cart table {font-size: 12px;line-height: 16px;}
#rockpool-cart table th, #rockpool-cart table td, #rockpool-cart table tbody, #rockpool-cart table thead, #rockpool-cart table tr:last-child {border:0;}
#rockpool-cart table { }
#rockpool-cart table td p, #rockpool-cart table th p {font-size: 12px;line-height: 16px;}
#rockpool-cart table tr.line th,#rockpool-cart table tr.line td { background: url(../images/dot.png) 0 0 repeat-x; height: 3px;padding: 0;}
#rockpool-cart table tr.line.top th, #rockpool-cart table tr.line.top td {background-position: 0 bottom;}
#rockpool-cart input[type="button"], #rockpool-cart input[type="submit"] {height: 29px;text-align: center;}
#rockpool-cart table#cash-reg td {padding:4px 0;text-align: right;}
#rockpool-cart table#cash-reg td.notes {text-align: left;}
#rockpool-cart table.cart-button {margin-top: 20px;}
#rockpool-cart table.cart-button td {padding-right: 0;padding-left: 20px;}
#rockpool-cart h1 {margin-bottom:0;padding-bottom: 0;}
#rockpool-cart table#table-items {position: relative;bottom:5px;}
#rockpool-cart table#table-items a {color:#3d3d3d;}
#rockpool-cart table#table-items a:hover {color:#008ca2;}
#rockpool-cart table#table-items img {padding-right: 15px;}
#rockpool-cart table#table-items th.delete-item, #rockpool-cart table#table-items td.delete-item {padding: 0 0 0 10px; text-align: left;width:10px;}
#rockpool-cart table#table-items td.delete-item a {display: block;width:10px;height:9px;background: url(../images/icon-cart-delete.png) right 0 no-repeat; text-indent: -1000px;overflow: hidden;margin: 0;margin-top: 11px;}
#rockpool-cart table#table-items th.each,#rockpool-cart table#table-items th.quantity, #rockpool-cart table#table-items th.total, #rockpool-cart table#table-items td.each,#rockpool-cart table#table-items td.quantity, #rockpool-cart table#table-items td.total {text-align: right;} 
#checkout h1 {margin-bottom: 0;}
#checkout h3 {font-family: verdana;font-size: 12px;font-weight: bold;margin: 10px 0 20px 0;}
#checkout p.required {font-size: 9px;position: relative;top:8px;}
#checkout table td {font-size: 12px;line-height: 22px;padding: 6px 0;}
#checkout table td input[type="text"], #checkout table td select {border-color:#a6a6a6;}
#checkout table td input.checkbox2 {width:auto;}
#checkout table td.checkbox-td span {padding-right: 40px;}
#checkout div.order-totals table td {padding: 2px 0;}
.share-this-page h5 {float:left;font-size: 17px;padding-right: 20px;color:#4695a3;margin: 2px 0;}
.share-this-page div.add-this-code {position: relative;top:3px;}
.simple-cycle-4 .arrow-right {background: url(../images/flowslider-arrow-sprite.png) 0 0 no-repeat;width:19px;height:19px;top:70px;position: relative;}
.simple-cycle-4 .arrow-left {background: url(../images/flowslider-arrow-sprite.png) 0 -27px no-repeat;width:19px;height:19px;top:70px;position: relative;}
.simple-cycle-4 .flow-slider {width:610px;}
.about {padding-right:0;padding-left: 0;}
.simple-cycle .item {margin-right: 5px;margin-left:5px;}
.related-products .left img {margin-left: 15px;}
.related-products a {color:#3c3c3c;}
.www_FlowSlider_com-branding {display:none;position: absolute;top:-100px;left:0;}
.simple-cycle .item img {margin-bottom: 8px;}
.content-type-content ul, .content-type-content ol {margin-left: 50px;}

.recent-block2 {border:0;margin-bottom: 10px;padding-bottom: 20px;}
tr:last-child {border-bottom:0;}
h1 {margin-top: 0;}
.blogpage, .blogpage .pagination2, .blogpage .pagination2 ul {width:668px;}
h1.underline {background: url(../images/dot.png) 0 bottom repeat-x;padding-bottom:10px;}
.content-type-content table tr td:nth-child(2), .content-type-content table tr td {text-align: left;}

.writer-bio, .writer-bio p, .writer-bio li {color: #3c3c3c;font-size: 11px;font-family: verdana;}
.brief-news h4 a, .brief-news33 h4 a {color:#3C3C3D;}

#ContactForm label {width:100px;float:left;}

/*
input.sb-search-input {  position:absolute;
        width:0px;
        float:Left;
        margin-left:210px;
        -webkit-transition: all 1s ease-in-out;
        -moz-transition: all 1s ease-in-out;
        -o-transition: all 1s ease-in-out;
        transition: all 1s ease-in-out;
         background: #000; height:30px; line-height: 18px; font-style: italic; padding:0 2px 0 2px; font-family: arial;  font-size: 15px;color: #fff; outline: none; -webkit-appearance: none; border-radius: 0; border-width:0; }
#sb-search:hover input.sb-search-input, #sb-search:hover input.sb-search-input:focus { width: 200px; margin-left: 0px; }
       
.search input:focus { background: #000; color: #999; }
*/
#sb-search {width:73px;position: relative;}
#sb-search:hover {width:290px;}
.sb-search-input {right:0px;padding: 3px;width:200px;text-align: left;left:auto;height: 20px;top:1px;}
.sb-search-submit {display: none;visibility: hidden;}
#formSearch input[type="submit"] {background-color:#13A0B7;}
#formSearch input[type="submit"]:hover {background-color:#008CA2;}
.arrow-left {display: inline-block;width:5px;height:10px;background: url(../images/icon-arrow-left.gif) 0 0 no-repeat;padding-right: 5px;cursor: pointer;text-indent:-100px;overflow:hidden;text-align: left;}
.arrow-right {display: inline-block;width:5px;height:10px;background: url(../images/icon-arrow-right.gif) right 0 no-repeat;padding-left:5px;cursor: pointer;text-indent:-1000px;overflow:hidden;text-align: left;}
#current-month-year {display: none;visibility: hidden;}
#pp_full_res {text-indent: 0;}
.pp_gallery ul a img {display: block;}
div.pp_pic_holder {background: none;}


#leftColumn .simple-cycle-4 .flow-slider {
    width:190px;height:100px;
}
#leftColumn .simple-cycle .item {
margin-right: 3px;
margin-left: 0px;
text-align: center;
width: 60px;
}
#leftColumn .simple-cycle .item img {
width: 53px;
}
#leftColumn .simple-cycle .item .subtext {display:none;}
#leftColumn .simple-cycle-4 .arrow-right {top:30px;}
#leftColumn .simple-cycle-4 .arrow-left {display:none;}
#leftColumn .fl {
font-size: 17px;
border-bottom: 1px dotted #90bcc3;
padding-bottom:8px;
margin-bottom:13px;
}
.slidesjs-pagination {
    position:relative;
top: -190px;
}
.btn-epub, .btn-kindle {float:right;display:inline-block;width:129px;height:33px;text-indent:-1000px;overflow:hidden;padding:0;}
.btn-epub {background:url('../images/booktopia-epub.gif') 0 0 no-repeat;}
.btn-kindle {background:url('../images/amazon-kindle.gif') 0 0 no-repeat;margin-left:10px;}

.btn-apple-app-store, .btn-google-play-store {text-indent: -1000px;overflow:hidden;width:129px;height:38px;padding:0;float:right;}
.btn-apple-app-store:hover, .btn-google-play-store:hover {
    background-color:transparent;
}
.btn-apple-app-store {background:url('../images/apple-app-store.png') 0 0 no-repeat; margin-right:10px;}
.btn-google-play-store {background:url('../images/google-play-store.png') 0 0 no-repeat;}

h1.related-title {float:left;}
.slider-controls .arrow {width: 19px !important; height: 19px !important; opacity: 0.5; padding-left: 5px; overflow: hidden; float:left;}
.slider-controls .arrow-right {background: url(../images/flowslider-arrow-sprite.png) 0 0 no-repeat !important;}
.slider-controls .arrow-left {background: url(../images/flowslider-arrow-sprite.png) 0 -27px no-repeat !important;}
.related-products {
    overflow: hidden;    
}